package webserver

import "github.com/gin-contrib/static"

func (s *Server) setupRoute() {
	s.webServer.
		Use(static.Serve("/", newFS())).
		POST("/api/v1/sdp", s.exchangeSDP).
		GET("/api/v1/instruction", s.getInstruction).
		GET("/api/v1/iceserver/url", s.getICEConfig).
		GET("/api/v1/name", s.getName)
}
